<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package rubik-theme
 */

get_header();
?>

	<div id="primary" class="content-area">
		<main id="main" class="container">
			<div class="row general-page single-page">
				<div class="col-md-8">
					<?php
					while ( have_posts() ) :
						the_post();

						get_template_part( 'template-parts/content', get_post_type() );

					endwhile; // End of the loop.
					?>
				</div>

				<div class="col-md-4">
					<?php get_sidebar(); ?>
				</div>

			</div><!-- #primary -->
		</main>
	</div>
<?php
get_sidebar();
get_footer();
