<?php
/*
 * Template Name: Blog
 */
?>
<?php get_header(); ?>

<?php while ( have_posts() ) : the_post() ; ?>
<section class="our-blog">
    <div class="container">
        <h2>Great Integrations with Others</h2>
        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
        <span class="dot-dash dark">.</span>
    </div>
    <div class="our-blog--container">
        <?php
            $args = array( 'post_type' => 'post', 'posts_per_page' => 99 );
            $the_query = new WP_Query( $args );
        ?>
        <?php if ( $the_query->have_posts() ) : ?>
            <?php $i = 2; ?>
            <?php $firstTime = true; ?>
            <?php $test = true; ?>
            <?php while ( $the_query->have_posts() ) : $the_query->the_post(); ?>
                <?php if(($i % 4) != 0 && $test ) : ?>
                    <div class="our-blog--item">
                        <div class="our-blog--item__image">
                            <a href="<?php the_permalink() ?>">
                                <img src="<?php the_post_thumbnail_url() ?>" alt="">
                            </a>
                        </div>
                        <div class="our-blog--item__text left">
                            <span>art / t-shirt</span>
                            <h3><?php the_title() ?></h3>
                            <p><?php echo wp_trim_words(get_the_content(), '40', '...') ?></p>
                            <a href="<?php the_permalink() ?>">Read More <i class="fa fa-angle-double-right" aria-hidden="true"></i></a>
                        </div>
                    </div>
                    <?php 
                        if($firstTime) :
                            $test = true;
                        else :
                            $test = false;
                        endif;
                        $firstTime = false;
                    ?>
                <?php else : ?>
                    <div class="our-blog--item">
                        <div class="our-blog--item__text right">
                            <span>art / t-shirt</span>
                            <h3><?php the_title() ?></h3>
                            <p><?php echo wp_trim_words(get_the_content(), '40', '...') ?></p>
                            <a href="<?php the_permalink() ?>">Read More <i class="fa fa-angle-double-right" aria-hidden="true"></i></a>
                        </div>
                        <div class="our-blog--item__image">
                            <a href="<?php the_permalink() ?>">
                                <img src="<?php the_post_thumbnail_url() ?>" alt="">
                            </a>
                        </div>
                    </div>
                    <?php 
                        if(!$firstTime) :
                            $test = false;
                        else :
                            $test = true;
                        endif;
                        $firstTime = true;
                    ?>
                <?php endif; ?>
                <?php $i++; ?>
            <?php endwhile; ?>
        <?php endif; ?>
    </div>
</section>
<?php endwhile; ?>

<?php get_footer(); ?>
