<?php
/*
 * Template Name: Contact Us
 */
?>
<?php get_header(); ?>

<?php while ( have_posts() ) : the_post() ; ?>
<section class="keep-touch">
    <div class="container">
        <h2><?php the_field('title') ?></h2>
        <p><?php the_field('description') ?></p>
        <span class="dot-dash dark">.</span>
        <div class="row">
            <div class="col-md-5">
                <div class="keep-touch--white">
                    <?php if(get_field('address')) : ?>
                        <h4>Our Adress</h4>
                        <p><?php the_field('address') ?></p>
                    <?php endif; ?>
                    <?php if(get_field('phone')) : ?>
                        <h4>Call Us</h4>
                        <p><?php the_field('phone') ?></p>
                    <?php endif; ?>
                    <?php if(get_field('email')) : ?>
                        <h4>Email Us</h4>
                        <p><a href="mailto:<?php the_field('email') ?>"><?php the_field('email') ?></a></p>
                    <?php endif; ?>
                </div>
            </div>
            <div class="col-md-7">
                <?php if(get_field('contact_shortcode')) : ?>
                    <div class="keep-touch--white">
                        <?php
                            if ( get_field('contact_shortcode') ) {
                                echo do_shortcode( get_field('contact_shortcode') );
                            }
                        ?>
                    </div>
                <?php endif; ?>
            </div>
        </div>
    </div>
</section>
<?php endwhile; ?>

<?php get_footer(); ?>
